body	{ margin: 0px; padding: 0px; }

h1,h2,h3,h4,h5	{ position: absolute; top: -9999px; left: -9999px; margin:0px; padding:0px;}

/* all */
.all_left	{ background-image: url(../img/side_line.gif); background-repeat:repeat-y; background-position:100%;}
.all_right	{ background-image: url(../img/side_line.gif); background-repeat:repeat-y;}
.all_bg		{ background: url(../img/allside_bg.gif) repeat;}
.main_bg		{ background: url(../img/main_bg.gif) repeat-y; width: 800px;}

a       	{ line-height: 150%; color:#666666; text-decoration:underline;}
a:hover 	{ 14px; line-height: 150%; color:#666666; text-decoration: none;}

p			{ font-size: 12px; line-height: 150%; color: #333333; margin: 0; padding: 0;}

.to_top		{ margin: 5px 15px 5px 0px;}

.cau_bn		{ margin: 20px 0 10px 0;}
.cau_bn2	{ margin-top: 10px;}

/* top */
#cero		{ margin: 40px 50px 0 0px;}
#spec_bg	{ width: 430px; margin: 30px 0; padding: 20px; background-color: #dadada; border: 1px #000000 solid;}
p.spec		{ font-size: 14px; line-height: 150%; color: #333333; text-align: center; margin: 0; padding: 0;}
p.spec span	{ font-weight: bold; line-height: 200%;}

/* head */
.head_bg	{ background: url(../img/head_bg.jpg) no-repeat; width: 796px; height: 50px;}
.head_logo	{ margin: 0px 20px;}
.gnavi_bg	{ background: url(../img/navi/navi_bg.jpg) no-repeat; width: 796px; height: 56px;}

/* caution */
p.text		{ font-size: 12px; line-height: 150%; color: #333333; margin: 20px 30px; padding: 0;}
.magn01		{ margin: 0 40px;}
.magn02		{ margin: 20px 10px;}
.magn03		{ margin: 10px 30px;}

#thum_bg	{ background: url(../../parts/img/thum_bg.jpg) repeat-y; width: 763px;}

/* table */
.td_mgn		{ margin: 30px 40px;}

.td_title	{ background-color: #333333; text-align: left;}
.td_title p	{ font-size: 12px; color: #FFFFFF; line-height: 150%; font-weight: bold; margin: 0 5px;}
p.td_text	{ font-size: 12px; line-height: 150%; color: #333333; margin: 0 5px; padding: 0;}
p.td_text span{ font-weight: bold;}
p.td_text	{ font-size: 12px; line-height: 150%; color: #333333; margin: 0 5px; padding: 0;}

.td_title0	{ background-color: #000000; text-align: left; margin: 0;}
.td_title2	{ background-color: #ffffff; text-align: left;}
.td_title3	{ background-color: #ffffff; text-align: center;}
.kaisha_name a		{ font-size: 14px; color: #CCCCCC; line-height: 150%; font-weight: bold; margin: 0px 5px;}
.kaisha_name a:hover{ font-size: 14px; color: #CCCCCC; line-height: 150%; font-weight: bold; margin: 0px 5px;}

.td_title1	{ background-color: #333333; text-align: center;}
.td_title1 p{ font-size: 12px; color: #FFFFFF; line-height: 150%; font-weight: bold; margin: 0 5px;}



